@charset "UTF-8";
@import url("fonts.css");
@import url("reset.css");
@import url("layout.css");
@import url("login.css");


/* button */
.btnbox {margin-bottom:30px;font-size:0;}
.btnbox.center {text-align:center;}
.btnbox.total {border-top:1px solid #444;padding-top:20px;}
.btn {display:inline-block;cursor:pointer;text-align:center;transition: background-color 0.2s ease-out;border-radius:1px;font-weight:bold;}
.btn {box-shadow:0 1px 1px rgba(0,0,0,.1)}

.btn i{text-indent:-9999px;overflow:hidden;font-size:0;}
.btn.stroke {border:1px solid #495171;color:#fff;width:110px;height:24px;line-height:24px;background:transparent;font-size:12px;margin-left:3px;}

.btn.ico {border:1px solid #495171;border-radius:2px;color:#000;height:36px;padding:0 10px 0 26px;font-size:14px;}
.btn.ico.delete {background:#fff url(../img/ico_delete.png) no-repeat 5px center;}
.btn.ico.add {background:#fff url(../img/ico_add.png) no-repeat 5px center;}

.btn.yellow, .btn.gray, .btn.yellow, .btn.blue, .btn.black, .btn.orange, .btn.green {height:35px;line-height:35px;min-width:100px;padding:0 30px;margin:2px;vertical-align:top;}
.btn.yellow {background:#ffdc00;}
.btn.yellow:hover {background:#ffcd00;}

.btn.green {background:#4caf50;color:#fff;}
.btn.green:hover {background:#388e3c;}

.btn.orange {background:#ff5722;color:#fff;}
.btn.orange:hover {background:#e64a19;}

.btn.gray {background:#e8e8e8;}
.btn.gray:hover {background:#dadada;}
.btn.blue {background:#4477ca;color:#fff;}
.btn.blue:hover {background:#2f62b5;}

.btn.black {background:#555;color:#fff;}
.btn.black:hover {background:#000;}

.btn.big {min-width:160px;line-height:45px;height:45px;font-weight:bold;}
.btn.small {font-size:14px;padding:0 10px;min-width:80px;}
.btn.small2 {font-size:14px;padding:0 10px;min-width:80px;line-height:24px;height:24px;margin:0;}
.btn.small3 {font-size:14px;padding:0 10px;min-width:60px;line-height:24px;height:24px;margin:0;border-radius:2px;}

.fake-file-wrap{position: relative;margin:2px 0;}
.fake-file-wrap input[type='file']{position: absolute;height:35px;left:0;top:0;opacity: 0;}
.fake-file-wrap .attatch button{border:1px solid #767676;}
.fake-file-wrap>span{display:inline-block;width:calc(100% - 84px);margin:0;height:35px;line-height:35px;padding:0 10px;border:1px solid #cacaca;box-sizing: border-box;color:#767676}
.fake-file-wrap .btn{height:35px;margin:0;border: 1px solid #767676;vertical-align: top;}
.fake-file-wrap input[type="file"]{width: 100%!important;}

.group2:after {display:block;clear:both;content:'';}
.inp_rel1 {float:left;width:150px;}
.inp_rel2 {float:left;width:calc(100% - 155px);height:35px;margin:2px;}

/* box */
.box{position:relative;padding:20px;margin-bottom:30px;}
.box:after {display:block;clear:both;content:'';}
.box.sky {background:#edf4fc;}

.guide {padding:10px;}
.guide li {line-height:1.6;}
.guide i {color:#4477ca;font-style:normal;font-weight:bold;}

.flag p {margin-bottom:10px;text-align:left;}
.flag input {width:32%;}

.tab {margin-top:40px;}
.tab:after {display:block;clear:both;content:'';}
.tab li{width:50%;float:left;}
.tab li a{display:block;padding:15px;border:1px solid #ddd;background:#fff;text-align:center;font-size:1.125em;font-weight:bold;}
.tab li:last-child a{border-left:0;}
.tab li.active a, .tab li.active a:hover{background:#4477ca;border:1px solid #4477ca;color:#fff;}
.tab li a:hover {background:#f4f5f6;}


.guidebox h5 {font-size:19px;font-weight:bold;margin:40px 0 20px}
.guidebox>p {margin:20px 0;line-height:1.8;text-align:justify;}
.guidebox ol{margin-top:20px;}
ol.other>li{position:relative;padding-left:20px;line-height:1.8;}
ol.other>li>span {position:absolute;top:0;left:0;display:inline-block;}
ol.decimal{margin-bottom:20px;}
ol.decimal li{margin-left:40px;list-style: decimal;line-height:1.8;}

.guidetbl {border-top:1px solid #767676;}
.guidetbl h5{background:#f0f0f0;border:1px solid #c8c8c8;border-top:0;padding:20px 0;text-align:center;border-bottom:0;margin:0;}
.guidetbl h5 strong, .guidetbl h5 span {display:inline-block;padding:0 15px;}
.guidetbl {margin-top:10px;}
.guidetbl .detail-box{display:table;width:100%;table-layout:fixed;border:1px solid #c8c8c8;border-bottom:0;box-sizing:border-box;}
.guidetbl dl{display:table-row;}
.guidetbl dt, .guidetbl dd{display:table-cell;padding:13px 22px;border-bottom:1px solid #c8c8c8;box-sizing:border-box;}
.guidetbl dt{width:20%;background:#f5f5f5;border-right:1px solid #c8c8c8;vertical-align:middle;}
.guidetbl dd{background:#fff;}
.guidetbl dt strong, .guidetbl dt span {display:block;font-size:0.875em;}
.guidetbl dt a:hover{color:#0077ec;}

.tabs {display:none;}
.balance {vertical-align: middle;text-align:center;font-family:'NanumS', AppleSDGothicNeo-Regular, "HelverticaNeue","Malgun Gothic","맑은 고딕",sans-serif;}
.balance strong, .balance span {display:inline-block;margin-right:10px;vertical-align: middle;}
.balance strong {font-size:21px;}
.balance span {font-size:34px;font-weight:400;color:#4477ca;}
.balance i{display:inline-block;border-radius:50%;width:20px;height:20px;line-height:20px;text-align:center;font-style:normal;font-size:13px;background:#333;color:#fff;vertical-align:middle;}

.searchbox {position:relative;padding:20px;margin-bottom:30px;background:#fafafa;border:1px solid #e5e5e5;text-align:center;}
.searchbox:after {display:block;clear:both;content:'';}

.listwrap {position:relative;border-top:1px solid #444;border-bottom:1px solid #444;}
.listscroll {overflow:auto;height:400px;margin-top:50px;}
.listhead {position:absolute;left:0;right:0;top:0;z-index:10;}
.listhead, .listbody {display:table;table-layout:fixed;width:100%;}
.listwrap li {display:table-row;}
.listhead li {background:#f4f5f6;}

.listwrap span {display:table-cell;padding:15px 10px;border-bottom:1px solid #ddd;text-align:center;box-sizing:border-box;vertical-align:middle;}
.listhead span {font-weight:bold;}
.listwrap .num {width:60px;}
.listwrap .rel {width:100px;}
.listwrap .name {width:130px;}
.listwrap .tel {width:150px;}

.listwrap .fname {width:20%;}
.listwrap .froom {width:15%;}
.listwrap .fplace {width:50%;}
.listwrap .fbt {}
.listwrap .listbody .fname {text-align:left;}
.listwrap .listbody .fplace {text-align:left;}
.listwrap .listbody span {fonts-size:12px;}
.listwrap .listbody .btn.small {min-width:auto;}

/* table */
.tblbox, .boardlist {border-top:1px solid #444;margin-bottom:30px;position:relative;}
.tbl {table-layout:fixed;border-spacing:0;width:100%;border:0;}
.tbl th {text-align:center;}
.tbl th, .tbl td {height:50px;}
.tbl th, .tbl td {padding:5px 10px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.tbl thead th {border-right:1px solid #ddd;border-bottom:1px solid #ddd;background:#f4f5f6;}
.tbl thead th:last-child {border-right:0;}
.tbl tbody td:last-child {border-right:0;}
.tblbox.list tbody tr:hover td{background:#edf4fc;border-bottom:1px solid #d9e0e7;border-right:1px solid #d9e0e7;}
.tblbox.list tbody tr:hover td:last-child {border-right:0;}
.tblbox.list th{white-space:nowrap;}
.tblbox.list td {text-align:center;}
.tblbox.list tbody tr {cursor:pointer;}
.tblbox.list .active td, .tblbox.list .active:hover td {background:#fcfaed;}

.tblbox.list2 tbody tr:hover td{background:#edf4fc;border-bottom:1px solid #d9e0e7;border-right:1px solid #d9e0e7;}
.tblbox.list2 tbody tr:hover td:last-child {border-right:0;}

.tblbox.list2 th{white-space:nowrap;}
.tblbox.list2 td {text-align:center;}
.tblbox.list.lineh .tbl td{line-height:1.6;height:auto;}

.tblbox.detail tbody th{background:#f4f5f6;text-align:left;}
.tblbox.detail .require {position:relative;display:block;}
.tblbox.detail .require:after {display:inline-block;content:'*';position:absolute;right:0;top:0;color:#4477ca;}
.tblbox.detail td{text-align:left;}
.tblbox.detail .group3 label {display:inline-block;font-size:14px;width:60px;text-align:right;margin-right:5px;}

.boardlist thead th,  .boardlist tbody td {border-right:0!important;text-align:center;}
.boardlist .subject a {text-align:left;display:block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.boardview {border-top:1px solid #444;margin-bottom:30px;}
.boardview h4 {background:#f4f5f6;font-weight:bold;font-size:21px;border-bottom:1px solid #ddd;}
.boardview .author{border-bottom:1px solid #ddd;}
.boardview .author:after {display:block;clear:both;content:'';font-size:15px;}
.author dl, .author dt, .author dd{display:inline-block;}
.author dl{margin-right:30px;padding:15px 0;}
.author dt{color:#777;font-size:13px;}
.author dt, .author .writer dd{line-height:20px;}

.boardview .cont {border:1px solid #ddd;border-top:0;line-height:2;min-height:400px;}

/* noti */
.notibox {margin:20px 0 40px -20px;}
.notibox:after {display:block;clear:both;content:'';}
.notibox li{float:left;width:25%;line-height:1.6;margin-top:20px;}
.notibox li a{position:relative;display:block;background:#f4f5f6;margin-left:20px;padding:20px 30px;}
.notibox strong {color:#4477ca;font-size:14px;}
.notibox li a:hover {background:#edf4fc;}
.notibox li a p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;line-height: 20px;height:55px;line-height:1.6;}
.notibox .time {display:block;text-align:right;font-size:11px;}
.notibox .new {position:absolute;display:inline-block;left:0;top:0;padding:7px;font-style:normal;background:#4477ca;color:#fff;line-height:1;font-weight:bold;font-size:12px;}

/* datepicker */
.dash {text-align:center;display:inline-block;}
.datepicker {padding-right:32px;}
.ui-datepicker-trigger {display:inline-block;background:transparent;padding:5px 0;border-radius: 0 3px 3px 0;vertical-align:top;margin:2px 8px 0 -32px;}
.ui-datepicker {width:310px!important;display:none;background:#fff;border-radius:2px;border:1px solid #32404e;
-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);}
/*.ui-datepicker:before {position:absolute;top:-7px;left:33px;display:inline-block;width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 7px solid #32404e;content:'';}*/
.ui-datepicker .ui-datepicker-prev {position: absolute;top: 0;left: 0;padding:0;}
.ui-datepicker .ui-datepicker-next {position: absolute;top: 0;right: 0;padding:0;}
.ui-datepicker-year{margin-right:5px;}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {display:block;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;background:url(../img/ico_arr.png) no-repeat;width:40px;height:40px;}
.ui-datepicker .ui-datepicker-prev span {background-position:0 0;}
.ui-datepicker .ui-datepicker-next span {background-position:-40px 0;}
.ui-datepicker .ui-datepicker-title {text-align: center;line-height:40px;font-size:17px;}
.ui-datepicker-header {position: relative;background:#1b254d;color:#fff;}
.ui-datepicker table {width: 100%;font-size:15px;border-collapse: collapse;margin:0 0 5px;}
.ui-datepicker thead {border-bottom:1px solid #555;background:#1b254d;color:#fff; font-size:13px;}
.ui-datepicker .ui-datepicker-calendar .ui-state-default {width:30px;height:30px;text-align:center;line-height:30px;font-family:tahoma;font-size:13px;color:#666;}
.ui-datepicker-calendar tbody td {border-bottom:1px solid #f0f0f0;}
.ui-datepicker th{padding:10px;}
.ui-datepicker td {border: 0;font-size:12px;text-align:center;padding:5px;}
.ui-datepicker td span,.ui-datepicker td a {display: block;text-align: right;text-decoration: none;}
.ui-datepicker .ui-datepicker-current-day .ui-state-default{background:#000;border-radius:50%;color:#fff;}
.ui-datepicker-calendar thead th {font-weight:bold;}
.ui-datepicker-calendar thead th:first-child{color:#f26d7d}
.ui-datepicker-calendar thead th:nth-child(7) {color:#00b4ed;}
.ui-datepicker-calendar tr td:first-child .ui-state-default {color:#f26d7d;}
.ui-datepicker-calendar tr td:last-child .ui-state-default {color:#00b4ed;}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today .ui-state-default {background:#ccc;color:#000;border-radius:50%;}
.ui-datepicker-month, .ui-datepicker-year {border:1px solid #1b254d;}
.ui-datepicker-buttonpane {padding:5px;}
.ui-datepicker-buttonpane:after {display:block;clear:both;content:'';}
.ui-datepicker .ui-datepicker-current {float:left;}
.ui-datepicker .ui-datepicker-close {float:right;}

/* paging */
.paging{text-align:center;margin-top:20px;font-size:0;line-height:0;margin-bottom:30px;margin-top:-10px;}
.paging a{display:inline-block;height:35px;min-width:35px;line-height:35px;font-size:14px;vertical-align:middle;border:1px solid #eaeaea;margin-right:5px;vertical-align:middle;}
.paging a:last-child {margin-right:0;}
.paging i{text-indent:-9999px;font-size:0;line-height:0;overflow:hidden;}
.paging a.active, .paging a.active:hover {color:#fff;background:#353535;border:1px solid #353535;}
.paging a:hover {background:#fafafa;}
.paging .first:before, .paging .last:before, .paging .prev:before, .paging .next:before{display:block;width:35px;height:35px;content:'';background:url(../img/paging.png) no-repeat;}
.paging .first:before {background-position:0 -2px;}
.paging .prev:before {background-position:-35px -2px;}
.paging .next:before {background-position:-70px -2px;}
.paging .last:before {background-position:-105px -2px;}
.paging .first:hover::before {background-position:0 -37px;}
.paging .prev:hover::before {background-position:-35px -37px;}
.paging .next:hover::before {background-position:-70px -37px;}
.paging .last:hover:before {background-position:-105px -37px;}
.paging .active, .paging a:hover {font-weight:bold;}

/* content */
.row {margin-bottom:40px;}
.row:after {clear:both;display:block;content:'';}
.col {position:relative;float:left;padding-left:80px;}
.col:first-child {padding-left:0;}

.tit_area .tit_h4 {font-size:1.313em;font-weight:bold;color:#000;margin-bottom:10px;}
.tit_sub {font-size:1.375em;font-weight:bold;color:#000;margin:20px 0 15px;}
.tit_sub strong {position:relative;display:inline-block;background:#000;color:#fff;font-size:14px;padding:5px 15px;margin-right:10px;border-radius:2px;vertical-align:top;}
.tit_sub strong:after {content:'';position:absolute;right:-5px;top:50%;margin-top:-6px;display:inline-block;width:0;height:0;border-top:6px solid transparent;border-bottom: 5px solid transparent; border-left:6px solid #000;}

.agreeform {text-align:center;}
.listtype1>li{margin-top:20px;font-size:14px;}
.listtype1>li>h5 {font-size:1em;font-weight:bold;color:#000;}

.scrollbox {border:1px solid #eaeaea;border-top:1px solid #444;padding:10px;overflow-y:auto;height:160px;}
.scrollbox.msg {line-height:1.5;}
.scrollbox2{border:1px solid #eaeaea;padding:20px;overflow-y:auto;height:250px;background:#edf4fc;}
.molist li {float:left;width:50%;text-align:center;padding:5px;}

.tdscroll>pre {padding:10px 20px;}
.label {display:inline-block;border-radius:15px;background:#ff6633;color:#fff;padding:3px 10px;line-height:1;}

.agreetext {line-height:1.5;}
.tit_area {float:left;width:300px;}
.tit_area .tit_h4 {padding-right:60px;}
.cont_area {float:left;width:860px;}
.boardview h4 {padding:20px 50px}
.author dt {margin:0 10px 0 50px}
.boardview .cont {padding:50px;}

.col.wp50:first-child {padding-right:30px;}
.col.wp50:last-child {padding-left:30px;}

.tblbox .scrollhead {position:absolute;top:0;left:0;width:100%;z-index:10;}
.tblbox .scrollbody {height:302px;overflow:auto;}
.tblbox .scrollbody td{text-align:center;}

.roominfobox {font-size:20px;color:#000;margin-right:50px;}
.roominfobox, .roominfobox dt,.roominfobox dd {display:inline-block;line-height:35px;}
.roominfobox dt {margin-right:20px;}
.roominfobox dd {font-size:36px;font-weight:bold;}

.roombox {margin-bottom:30px;overflow-x:scroll;min-height:500px;background:#f3f3f3;}
.roombox:after {display:block;clear:both;content:'';}
.ultable {dmargin:0 auto;}
.roombox ul{display:table;word-break:break-all;border-bottom:10px solid #fff;}
.roombox li{display:table-cell;position:relative;overflow:hidden;vertical-align:top;}
.roombox li i{display:inline-block;position:absolute;left:10px;top:0;padding:5px;border:1px solid #ddd;font-style:normal;font-size:11px;background:#fff;}
.roombox li span{display:block;width:80px;height:80px;background:#f4f5f6;border:1px solid #444;text-align:center;padding:20px 10px;font-size:14px;white-space:nowrap;}
.roombox li span.wide{width:160px;}
.roombox li span input{width:100%;text-align:center;background:transparent;border:0;color:#222;padding:0;}
.roombox li span input:focus {background:#fff;border:1px solid #ccc;}

.justify {width:calc(100% - 90px)!important;display:inline-block;}
.justify + .btn.small {display:inline-block;}

.legendbox {float:left;display:inline-block;text-align:center;}
.legend {position:relative;line-height:24px;padding:0 30px;display:inline-block;font-size:14px;color:#000;}
.legend:before {position:absolute;top:0;left:0;display:inline-block;width:24px;height:24px;border:1px solid #000;content:'';}

.legend.blank:before {background:url(../img/bg_ptn2.png) repeat;}
.legend.yellow:before {background:#ffb229;}
.legend.red:before {background:#E64A19;}
.legend.ing:before {background:#757575;}
.legend em{font-style:normal;font-weight:bold;}


.roombox .yellow {background:#ffb229;}
.roombox .red {background:#E64A19;color:#fff;}
.roombox .red a{color:#fff;}

.roombox .ing {background:#757575;color:#fff;}
.roombox .ing a{color:#fff;}
.roombox .blank {background:url(../img/bg_ptn2.png) repeat;}
.roombox .blank a{color:#000}
